MERGE [dbo].[OutputPayloads] AS T
    USING (VALUES (@Id, @Content)) AS S([Id], [Content])
    ON T.[Id] = S.[Id]
    WHEN MATCHED THEN
UPDATE
    SET T.[Content] = S.[Content]
    WHEN NOT MATCHED THEN
INSERT
(
[Id],
[Content])
VALUES (S.[Id], S.[Content]);
